## CamelMhSummary

CamelMhSummary

## Functions

CamelMhSummary * | camel_mh_summary_new ()

## Types and Values

struct | CamelMhSummary

## Object Hierarchy

        GObject
        ╰── CamelFolderSummary
            ╰── CamelLocalSummary
                ╰── CamelMhSummary

## Description

## Functions

### camel_mh_summary_new ()

    CamelMhSummary *
    camel_mh_summary_new (CamelFolder *folder,
                          const gchar *mhdir,
                          CamelIndex *index);

Create a new CamelMhSummary object.

#### Returns

A new CamelMhSummary object.

## Types and Values

### struct CamelMhSummary

    struct CamelMhSummary;